/*Padding*/

.pdl-0{ padding-left: 0px !important; }

.pdl-2{ padding-left: 2px !important; }

.pdl-10{ padding-left: 10px !important; }

.pdl-20{ padding-left: 20px !important; }

.pdl-30{ padding-left: 30px !important; }

.pdl-40{ padding-left: 40px !important; }

.pdl-50{ padding-left: 50px !important; }

.pdl-60{ padding-left: 60px !important; }

.pdl-70{ padding-left: 70px !important; }

.pdl-80{ padding-left: 80px !important; }

.pdl-90{ padding-left: 90px !important; }

.pdl-100{ padding-left: 100px !important; }



.pdr-0{ padding-right: 0px !important; }

.pdr-2{ padding-right: 2px !important; }

.pdr-10{ padding-right: 10px !important; }

.pdr-20{ padding-right: 20px !important; }

.pdr-30{ padding-right: 30px !important; }

.pdr-40{ padding-right: 40px !important; }

.pdr-50{ padding-right: 50px !important; }

.pdr-60{ padding-right: 60px !important; }

.pdr-70{ padding-right: 70px !important; }

.pdr-80{ padding-right: 80px !important; }

.pdr-90{ padding-right: 90px !important; }

.pdr-100{ padding-right: 100px !important; }



.pdt-0{ padding-top: 0px !important; }

.pdt-10{ padding-top: 10px !important; }

.pdt-20{ padding-top: 20px !important; }

.pdt-30{ padding-top: 30px !important; }

.pdt-40{ padding-top: 40px !important; }

.pdt-50{ padding-top: 50px !important; }

.pdt-60{ padding-top: 60px !important; }

.pdt-70{ padding-top: 70px !important; }

.pdt-80{ padding-top: 80px !important; }

.pdt-90{ padding-top: 90px !important; }

.pdt-100{ padding-top: 100px !important; }



.pdb-0{ padding-bottom: 0px !important; }

.pdb-10{ padding-bottom: 10px !important; }

.pdb-20{ padding-bottom: 20px !important; }

.pdb-30{ padding-bottom: 30px !important; }

.pdb-40{ padding-bottom: 40px !important; }

.pdb-50{ padding-bottom: 50px !important; }

.pdb-60{ padding-bottom: 60px !important; }

.pdb-70{ padding-bottom: 70px !important; }

.pdb-80{ padding-bottom: 80px !important; }

.pdb-90{ padding-bottom: 90px !important; }

.pdb-100{ padding-bottom: 100px !important; }



/*Margin*/

.mgl-0{ margin-left: 0px !important; }

.mgl-10{ margin-left: 10px !important; }

.mgl-20{ margin-left: 20px !important; }

.mgl-30{ margin-left: 30px !important; }

.mgl-40{ margin-left: 40px !important; }

.mgl-50{ margin-left: 50px !important; }

.mgl-60{ margin-left: 60px !important; }

.mgl-70{ margin-left: 70px !important; }

.mgl-80{ margin-left: 80px !important; }

.mgl-90{ margin-left: 90px !important; }

.mgl-100{ margin-left: 100px !important; }



.mgr-0{ margin-right: 0px !important; }

.mgr-10{ margin-right: 10px !important; }

.mgr-20{ margin-right: 20px !important; }

.mgr-30{ margin-right: 30px !important; }

.mgr-40{ margin-right: 40px !important; }

.mgr-50{ margin-right: 50px !important; }

.mgr-60{ margin-right: 60px !important; }

.mgr-70{ margin-right: 70px !important; }

.mgr-80{ margin-right: 80px !important; }

.mgr-90{ margin-right: 90px !important; }

.mgr-100{ margin-right: 100px !important; }



.mgt-0{ margin-top: 0px !important; }

.mgt-10{ margin-top: 10px !important; }

.mgt-20{ margin-top: 20px !important; }

.mgt-30{ margin-top: 30px !important; }

.mgt-40{ margin-top: 40px !important; }

.mgt-50{ margin-top: 50px !important; }

.mgt-60{ margin-top: 60px !important; }

.mgt-70{ margin-top: 70px !important; }

.mgt-80{ margin-top: 80px !important; }

.mgt-90{ margin-top: 90px !important; }

.mgt-100{ margin-top: 100px !important; }



.mgb-0{ margin-bottom: 0px !important; }

.mgb-10{ margin-bottom: 10px !important; }

.mgb-20{ margin-bottom: 20px !important; }

.mgb-30{ margin-bottom: 30px !important; }

.mgb-40{ margin-bottom: 40px !important; }

.mgb-50{ margin-bottom: 50px !important; }

.mgb-60{ margin-bottom: 60px !important; }

.mgb-70{ margin-bottom: 70px !important; }

.mgb-80{ margin-bottom: 80px !important; }

.mgb-90{ margin-bottom: 90px !important; }

.mgb-100{ margin-bottom: 100px !important; }



.sweet-alert button{

	font-size: 13px !important;

	border-radius: 0px !important;

}

.sweet-alert h2{

	font-size: 20px !important;

	line-height: 20px !important;

	margin: 13px 0px !important;

}



/*CIRCULO GIRANDO*/

#preloader5{

	left: -100px;

	float: right;

    position:relative;

    width:360px;

    height:360px;

    border-top:20px solid transparent;

    border-bottom:20px solid transparent;

    border-left:20px solid transparent;

    border-right:20px solid transparent;

    background: #169C00;

    border-radius: 180px;

    opacity: 0.5;

    animation: preloader_5 1.5s infinite linear;

}

#preloader5:after{

    position:absolute;

    width:600px;

    height:600px;

    border-top:20px solid #9b59b6;

    border-bottom:20px solid #9b59b6;

    border-left:20px solid transparent;

    border-right:20px solid transparent;

    border-radius:310px;

    content:'';

    top:-140px;

    left:-140px;

    animation: preloader_5_after 1.5s infinite linear;

}

@keyframes preloader_5 {

    0% {transform: rotate(0deg);}

    50% {transform: rotate(180deg); background: transparent ;border-top:20px solid transparent ;border-bottom:20px solid transparent ;border-left:20px solid transparent ;border-right:20px solid transparent ;}

    100% {transform: rotate(360deg);}

}

@keyframes preloader_5_after {

    0% {border-top:20px solid #000000;border-bottom:20px solid #000000;}

    50% {border-top:20px solid #606060;border-bottom:20px solid #606060;}

    100% {border-top:20px solid #C0C0C0;border-bottom:20px solid #C0C0C0;}

}



/*CUSTOM*/

.solid-row{

	display: none !important;

	width: 100% !important;

	clear: both !important;

	height: auto !important;

	background: #169C00 !important;

}

.solid-row ul{

	list-style: none !important;

	line-height: 30px !important;

	margin-bottom: 0px !important;

}

.solid-row ul li{

	display: inline-block !important;

	color: #FFF !important;

	margin-left: 3px !important;

	margin-right: 3px !important;

}

.solid-row ul li a {

	color: #FFFFFF !important;

}

.solid-row ul li a:hover {

	color: #FFFFFF !important;

}



.navbar-brand img{

	width: 227px !important;

}

.navbar-brand{

	margin: 5px 0 0 !important;

}

.navbar-default .navbar-nav > li > a{

	color: #FFFFFF !important;

}

.medical-nav .navbar-default .navbar-collapse li a{

	font-size: 0.88em;

	padding: 15px 16px !important;

}

.navbar-nav > li{

	margin: 0 !important;

}

.medical-nav .navbar-default .navbar-collapse li ul li a{

	padding: 7px 0px !important

}

.fixed-header{

	/*background: url(../img/bg-slider.jpg);*/

	background: #FFF;

}

.fixed-header #content-index, .fixed-header .sub-page-banner{

	margin-top: 0px !important;

}

.fixed-header.small-header .medical-nav{

	border-bottom: none !important;

}

.fixed-header.small-header .medicom-header .navbar-brand img{

	margin-top: 8px !important;

}

.medicom-header{

	background: #169C00 none repeat scroll 0 0 !important;

	z-index: 99;

	min-height: 70px !important;

}



.tp-banner{

	position: relative;

}

.tp-banner li img{

	position: absolute;

}

.slotholder{

	position: absolute;

}

.big_white{

	width: 50%;

	color: #FFFFFF !important;

}

.medium_grey{

	color: #FFFFFF !important;

}

.btn-bordered-custom{

	background-color: #169C00 !important;

	color: #FFFFFF !important;

	border-color: #169C00 !important;

}

.btn-bordered-custom:hover,

.btn-bordered-custom:focus{

	background-color: #449b03 !important;

	color: #FFFFFF !important;

	border-color: #169C00 !important;

}

.caption a:hover{

	color: #FFFFFF !important;

}



.team-member{

	position: relative;

}



.team-member .team-thumb-service {

	position: relative;

	/* Estas dos propiedades sólo sirven para centrar */

	display: table;

	margin:0 auto;

}

/* Y esta para evitar el margin automático de Blogger en los enlaces */

/*

.team-member .team-thumb-service a {

	margin: 0 !important;

}

.team-member .team-thumb-service a:before {

	content: "";

	display: block;

	position: absolute;

	top: 0;

	bottom: 0;

	left: 0;

	right: 0;

	background: rgba(90,155,35, 0.4);

  	transition: .2s;

  	-webkit-transition: .2s;

  	-moz-transition: .2s;

}

.team-member .team-thumb-service a:hover:before {

	background: none;

  	transition: .2s;

  	-webkit-transition: .2s;

  	-moz-transition: .2s;

}

.team-member img{

	margin-bottom: 0px !important;

}

.team-member .title-service{

	position: absolute;

	z-index: 99;

	bottom: 0px;

	width: 100%;

	text-align: center;

	padding: 10px 0px;

	background-color: #FFFFFF;

	margin-bottom: 0px;

	height: 54px;

	display: table;

	font-size: 14px;

}

.team-member .title-service a{

	display: table-cell;

	vertical-align: middle;

	color: #454545;

}

.title-service:before{

	content: "";

	position: absolute;

	left: 0;

	top: 0;

	width: 0;

	height: 0;

	border-top: 13px solid #eee;

	border-left: 55px solid transparent;

	border-right: 55px solid transparent;

}

*/

.team-member .team-thumb-service{

	border-bottom-left-radius: 50% 25px !important;

	border-bottom-right-radius: 50% 25px !important;

}

.team-member .team-thumb-service a img{

	-webkit-filter: grayscale(1);

  	filter: grayscale(1);

  	transition: .4s;

  	-webkit-transition: .4s;

  	-moz-transition: .4s;

}

.team-member .team-thumb-service a img:hover{

	-webkit-filter: grayscale(0);

  	filter: grayscale(0);

  	transform: scale(1.1) rotate(2deg);

  	-webkit-transform: scale(1.1) rotate(2deg);

  	-moz-transform: scale(1.1) rotate(2deg);

  	transition: .4s;

  	-webkit-transition: .4s;

  	-moz-transition: .4s;

}

.team-member img{

	margin-bottom: 0px !important;

}





footer.dark .copyright{

	background: #000000;

	margin: 30px 0px 0px 0px;

	padding: 20px 0px !important

}

button, input, select, textarea{

	border-color: #BEBEBE !important;

}

.entry-title{

	padding: 137px 0 0 !important;

}

.recaptcha-content{

	width: 302px;

	display: block;

	margin-bottom: 6px;

	clear: both;

}

.recaptcha-content-tow{

	width: 302px;

	margin: 0 auto;

	clear: both;

	margin-bottom: 6px;

}

.blog-content-custom{

	padding: 19px 0 23px 31px !important;

}

.cert-thumbnail{

	padding: 22px;

	box-shadow: 0 4px 16px 0 rgba(51, 51, 51, 0.1) !important;

	-webkit-box-shadow: 0 4px 16px 0 rgba(51, 51, 51, 0.1) !important;

	-moz-box-shadow: 0 4px 16px 0 rgba(51, 51, 51, 0.1) !important;

}

.cert-thumbnail img{

	border-bottom: 0px !important;

}

.white{

	color: #FFFFFF !important

}

.bg-white{

	background-color: #FFFFFF !important;

}

.h2-custom{

	font-size: 35px !important

}

.dropdown-menu{

	min-width: 202px !important;

	width: auto !important;

}

.info-prod{

	list-style: none;

	padding-left: 10px;

}

.info-prod li{

	display: inline-block;

	margin-left: 15px;

	font-size: 15px;

}

.green{

	color: #189D0E;

	font-size: 16px;

}

.grey{

	font-size: 16px !important;

}

.contact-form-custom input{

	width: 98% !important;

}

.product{

	width: 100% !important;

}

.index-rev-slider .tp-leftarrow,

.index-rev-slider .tp-rightarrow{

	opacity: 0.5;

	transition: .2s;

	-webkit-transition: .2s;

	-moz-transition: .2s;

}

.index-rev-slider .tp-leftarrow:hover,

.index-rev-slider .tp-rightarrow:hover{

	opacity: 1;

	transition: .2s;

	-webkit-transition: .2s;

	-moz-transition: .2s;

}

.os-animation{

  opacity: 0;

}

.os-animation.animated{

    opacity: 1;

}

.fixed-header .medicom-header{

	position: fixed !important;

	border-bottom: 10px solid #C4C4C4 !important;

	border-top: 10px solid #FFFFFF !important

}

.top-header-invisible{

	height: 70px;

	width: 100%;

}



.navbar-nav-custom .class-logo{

	width: 400px !important;

	height: 101px !important;

	display: inline-block;

	padding-left: 20px !important;

	padding-right: 20px !important;

	padding-top: 1px !important;

	padding-bottom: 20px !important;

	position: relative !important;

	background: url(../img/content-logo.png);

	text-align: center !important;

	z-index: 9999;

}

.medical-nav .navbar-default .navbar-collapse .navbar-nav-custom .class-logo:hover{

	width: 400px !important;

	height: 101px !important;

	display: inline-block;

	padding-left: 20px !important;

	padding-right: 20px !important;

	padding-top: 1px !important;

	padding-bottom: 20px !important;

	position: relative !important;

	background: url(../img/content-logo.png);

	text-align: center !important;

}

.navbar-nav-custom .class-logo img{

	width: 263px;

}

.medical-nav .navbar-default .navbar-collapse .navbar-nav-custom .class-logo:hover a{

	background: transparent !important;

}

.medical-nav .navbar-default .navbar-collapse .navbar-nav-custom .class-logo a{

	width: 300px;

	padding: 0px !important;

	margin: 0 auto;

}

.medical-nav .navbar-default .navbar-collapse .navbar-nav-custom .class-logo a:hover{

	background-color: transparent !important;

}

.navbar-nav-custom{

	height: 50px !important;

}



.dark{

	background: #141414 !important;

}

footer.dark .copyright{

	background: #169C00 !important;

	color: #FFFFFF !important;

}

.sub-page-banner{

	height: 200px !important;

}

.entry-title{

	padding: 75px 0 0 !important;

}



.meet-the-doctors{

	background-size: cover !important;

}

.about h2{

	color: #169C00 !important;

	font-weight: 700 !important;

	font-size: 23px !important;

}

.popup{

	width: 100%;

}

.popup img{

	width: 100%;

}



.document-wrapper .blog-full-width .blog-content{

	padding: 20px 25px 40px 25px !important;

}



.document-detail a{

    font-size: 13px;

    font-weight: 700;

    margin-top: 4px;

    min-width: 117px;

    padding: 8px 12px 6px;

    border-radius: 5px;

    border: 1px solid transparent;

    line-height: 1.42857;

    display: inline-block;

 	text-align: center;

    text-transform: uppercase;

    vertical-align: middle;

    white-space: nowrap;

	background-color: #169c00;

    box-shadow: 0 3px 0 #111111;

    color: #FFF;

}

.document-detail a:hover,

.document-detail a:focus{

	background: #000;

}



input[type="password"]{

    height: 40px;

    outline: medium none;

    width: 48%;	

}



.list-flex{

	display: flex;

	align-items: flex-start;

	flex-flow: row wrap;

}

.content-index{

	position: relative;

}

.logo-inacal{

	position: fixed;

	z-index: 9999;

	width: 150px;

}

.logo-inacal img{

	width: 100%;

}

.contact-form input[type="text"],

.contact-form input[type="password"]{

	width: 90%;

	box-sizing: border-box;

	-webkit-box-sizing: border-box;

	-moz-box-sizing: border-box;

}

.btn-link-custom{

	clear: both;

	padding: 10px !important;

	text-transform: uppercase !important;

	font-size: 15px !important; 

	color: #000 !important;

}



.nav-menu-clientes h1{

	font-size: 16px;

	background-color: #169C00;

	padding: 10px;

	color: #FFF;

}

.nav-menu-clientes ul{

	padding: 0px 0px 0px 15px;

	margin: 0px;

	list-style: none;

}

.nav-menu-clientes ul li{

	font-size: 13px;

	padding: 3px 0px;

}

.nav-menu-clientes ul li a{

	font-weight: 600;

}

.dropdown-menu{

	z-index: 99999 !important;

}

.about-home{}

.about-home p{

	font-size: 13px;

}

.about-home h2{

	font-weight: 700;

	color: #169C00;

	text-transform: uppercase;

	font-size: 23px;

	margin-bottom: 10px;

}

.about-home a{

	color: #FFF;

	background-position: 100% 0;

	display: inline-block;

	padding: 10px 20px 8px;

	margin-bottom: 0px;

	font-size: 15px;

	font-weight: 700;

	line-height: 1.428571429;

	text-align: center;

	white-space: nowrap;

	vertical-align: middle;

	cursor: pointer;

	text-transform: uppercase;

	background-image: none;

	border: 1px solid transparent;

	border-radius: 5px;



}

.about-home a {

    background-color: #169C00;

	/*box shadow should be dark*/

    box-shadow: 0 3px 0 #000000;

    -moz-box-shadow:0 3px 0 #000000;

    -webkit-box-shadow:0 3px 0 #000000;

    border-radius: 5px;

    -webkit-border-radius: 5px;

    -moz-border-radius: 5px;

}

.about-home a:hover,

.about-home a:focus,

.about-home a:active,

.about-home a.active{

  background-color: #000000;

}

.certificacionHome {
	float: left;
	width: 30%; 
	margin:30px 20px 0 0;
}
.certificacionHome img {
	width: 100%; height: auto;
}




@media (max-width: 400px){

	/*Padding*/

	.pdl-xs-0{ padding-left: 0px !important; }

	.pdl-xs-2{ padding-left: 2px !important; }

	.pdl-xs-10{ padding-left: 10px !important; }

	.pdl-xs-20{ padding-left: 20px !important; }

	.pdl-xs-30{ padding-left: 30px !important; }

	.pdl-xs-40{ padding-left: 40px !important; }

	.pdl-xs-50{ padding-left: 50px !important; }

	.pdl-xs-60{ padding-left: 60px !important; }

	.pdl-xs-70{ padding-left: 70px !important; }

	.pdl-xs-80{ padding-left: 80px !important; }

	.pdl-xs-90{ padding-left: 90px !important; }

	.pdl-xs-100{ padding-left: 100px !important; }



	.pdr-xs-0{ padding-right: 0px !important; }

	.pdr-xs-2{ padding-right: 2px !important; }

	.pdr-xs-10{ padding-right: 10px !important; }

	.pdr-xs-20{ padding-right: 20px !important; }

	.pdr-xs-30{ padding-right: 30px !important; }

	.pdr-xs-40{ padding-right: 40px !important; }

	.pdr-xs-50{ padding-right: 50px !important; }

	.pdr-xs-60{ padding-right: 60px !important; }

	.pdr-xs-70{ padding-right: 70px !important; }

	.pdr-xs-80{ padding-right: 80px !important; }

	.pdr-xs-90{ padding-right: 90px !important; }

	.pdr-xs-100{ padding-right: 100px !important; }



	.pdt-xs-0{ padding-top: 0px !important; }

	.pdt-xs-10{ padding-top: 10px !important; }

	.pdt-xs-20{ padding-top: 20px !important; }

	.pdt-xs-30{ padding-top: 30px !important; }

	.pdt-xs-40{ padding-top: 40px !important; }

	.pdt-xs-50{ padding-top: 50px !important; }

	.pdt-xs-60{ padding-top: 60px !important; }

	.pdt-xs-70{ padding-top: 70px !important; }

	.pdt-xs-80{ padding-top: 80px !important; }

	.pdt-xs-90{ padding-top: 90px !important; }

	.pdt-xs-100{ padding-top: 100px !important; }



	.pdb-xs-0{ padding-bottom: 0px !important; }

	.pdb-xs-10{ padding-bottom: 10px !important; }

	.pdb-xs-20{ padding-bottom: 20px !important; }

	.pdb-xs-30{ padding-bottom: 30px !important; }

	.pdb-xs-40{ padding-bottom: 40px !important; }

	.pdb-xs-50{ padding-bottom: 50px !important; }

	.pdb-xs-60{ padding-bottom: 60px !important; }

	.pdb-xs-70{ padding-bottom: 70px !important; }

	.pdb-xs-80{ padding-bottom: 80px !important; }

	.pdb-xs-90{ padding-bottom: 90px !important; }

	.pdb-xs-100{ padding-bottom: 100px !important; }



	/*Margin*/

	.mgl-xs-0{ margin-left: 0px !important; }

	.mgl-xs-10{ margin-left: 10px !important; }

	.mgl-xs-20{ margin-left: 20px !important; }

	.mgl-xs-30{ margin-left: 30px !important; }

	.mgl-xs-40{ margin-left: 40px !important; }

	.mgl-xs-50{ margin-left: 50px !important; }

	.mgl-xs-60{ margin-left: 60px !important; }

	.mgl-xs-70{ margin-left: 70px !important; }

	.mgl-xs-80{ margin-left: 80px !important; }

	.mgl-xs-90{ margin-left: 90px !important; }

	.mgl-xs-100{ margin-left: 100px !important; }



	.mgr-xs-0{ margin-right: 0px !important; }

	.mgr-xs-10{ margin-right: 10px !important; }

	.mgr-xs-20{ margin-right: 20px !important; }

	.mgr-xs-30{ margin-right: 30px !important; }

	.mgr-xs-40{ margin-right: 40px !important; }

	.mgr-xs-50{ margin-right: 50px !important; }

	.mgr-xs-60{ margin-right: 60px !important; }

	.mgr-xs-70{ margin-right: 70px !important; }

	.mgr-xs-80{ margin-right: 80px !important; }

	.mgr-xs-90{ margin-right: 90px !important; }

	.mgr-xs-100{ margin-right: 100px !important; }



	.mgt-xs-0{ margin-top: 0px !important; }

	.mgt-xs-10{ margin-top: 10px !important; }

	.mgt-xs-20{ margin-top: 20px !important; }

	.mgt-xs-30{ margin-top: 30px !important; }

	.mgt-xs-40{ margin-top: 40px !important; }

	.mgt-xs-50{ margin-top: 50px !important; }

	.mgt-xs-60{ margin-top: 60px !important; }

	.mgt-xs-70{ margin-top: 70px !important; }

	.mgt-xs-80{ margin-top: 80px !important; }

	.mgt-xs-90{ margin-top: 90px !important; }

	.mgt-xs-100{ margin-top: 100px !important; }



	.mgb-xs-0{ margin-bottom: 0px !important; }

	.mgb-xs-10{ margin-bottom: 10px !important; }

	.mgb-xs-20{ margin-bottom: 20px !important; }

	.mgb-xs-30{ margin-bottom: 30px !important; }

	.mgb-xs-40{ margin-bottom: 40px !important; }

	.mgb-xs-50{ margin-bottom: 50px !important; }

	.mgb-xs-60{ margin-bottom: 60px !important; }

	.mgb-xs-70{ margin-bottom: 70px !important; }

	.mgb-xs-80{ margin-bottom: 80px !important; }

	.mgb-xs-90{ margin-bottom: 90px !important; }

	.mgb-xs-100{ margin-bottom: 100px !important; }



	.medicom-header{

		background: #FFF none repeat scroll 0 0 !important;

		border-bottom-left-radius: 0px; 

		border-bottom-right-radius: 0px; 

	}

	.navbar-nav-custom{

		height: auto !important;

	}

	.class-logo{

		display: none !important;

	}

	.navbar-default .navbar-nav > li > a{

		color: #000 !important;

	}

	.navbar-default .navbar-nav > li > a:hover{

		color: #169C00 !important

	}

	.top-header-invisible{

		height: 0px;

		width: 100%;

	}

	.fixed-header .medicom-header{

		border-top: 0px !important;

	}

}



@media (min-width: 401px) and (max-width: 980px){

	.container{

		width: 800px !important;

	}

	.fixed-header #content-index, .fixed-header .sub-page-banner{

		margin-top: 0px !important;

	}

	.medicom-header{

		background: #FFF none repeat scroll 0 0 !important;

		border-bottom-left-radius: 0px; 

		border-bottom-right-radius: 0px; 

	}

	.navbar-nav-custom{

		height: auto !important;

	}	

	.class-logo{

		display: none !important;

	}

	.navbar-default .navbar-nav > li > a{

		color: #000 !important;

	}

	.navbar-default .navbar-nav > li > a:hover{

		color: #FFF !important

	}

	.fixed-header .medicom-header{

		border-top: 0px !important;

	}

}



@media (min-width: 1367px){



}

.hidden-ori{

	display: none;

}